@mixin displayFlex($justifyContent, $alignItems) {
    display: flex;
    justify-content: $justifyContent;
    align-items: $alignItems;
}

@mixin positionAbs($top, $left, $bottom, $right) {
    position: absolute;
    top: $top;
    left: $left;
    bottom: $bottom;
    right: $right;
}

@mixin dimensions($width, $height) {
    width: $width;
    height: $height;
}